Bug 446070 - Suboptimal BuildRoot it template.spec
Suboptimal BuildRoot it template.spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-12 11:59 EDT by Stepan Kasal
Modified: 2008-08-18 08:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 08:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2008-05-12 11:59:38 EDT
The file .../vimfiles/template.spec contains a suboptimal BuildRoot tag.
The most preferred BuildRoot is:
  %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
(See http://fedoraproject.org/wiki/Packaging/Guidelines#BuildRoot.)
Comment 1 Bug Zapper 2008-05-14 07:02:52 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Karsten Hopp 2008-08-18 08:37:22 EDT
I've already fixed this in my local repositry, this will be fixed in the next rawhide version

Note You need to log in before you can comment on or make changes to this bug.